{
    "dc_identifier": "nl.gm0537.2c.2017.2798930-3",
    "dc_title": "Gemeenteraad 2017-01-12 - Vaststelling van de agenda van de raad en de raadscommissie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2017-01-12. Onderdeel: Vaststelling van de agenda van de raad en de raadscommissie.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/372026",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2017-01-12",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2017.2798930-3",
    "dc_externalIdentifier": "2798933",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-01-12",
    "foi_meetingNumber": "2798930",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2017.2798930-3.doc.1",
            "dc_title": "Raad 170112 (agenda)",
            "foi_fileName": "Raad_170112_(agenda).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4834058/2"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2798930-3.doc.2",
            "dc_title": "Raad 170112 (opmerkingen)",
            "foi_fileName": "Raad_170112_(opmerkingen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4866922/6"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2798930-3.doc.3",
            "dc_title": "Raad 170112 (besluiten en conclusies)",
            "foi_fileName": "Raad_170112_(besluiten_en_conclusies).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4870844/3"
        }
    ]
}